authors: Johannes Meyer <meyer@fsr.tu-darmstadt.de>
depends:
- catkin
- geometry_msgs
- hector_pose_estimation_core
- message_filters
- nav_msgs
- nodelet
- sensor_msgs
- tf
description: hector_pose_estimation provides the hector_pose_estimation node and the
  hector_pose_estimation nodelet.
devel_jobs:
- https://build.ros.org/view/Mdev/job/Mdev__hector_localization__ubuntu_bionic_amd64
license: BSD
maintainer_status: maintained
maintainers: Johannes Meyer <meyer@fsr.tu-darmstadt.de>
package_type: package
release_jobs:
- https://build.ros.org/view/Msrc_uB/job/Msrc_uB__hector_pose_estimation__ubuntu_bionic__source
- https://build.ros.org/view/Mbin_uB64/job/Mbin_uB64__hector_pose_estimation__ubuntu_bionic_amd64__binary
- https://build.ros.org/view/Mbin_ubhf_uBhf/job/Mbin_ubhf_uBhf__hector_pose_estimation__ubuntu_bionic_armhf__binary
- https://build.ros.org/view/Mbin_ubv8_uBv8/job/Mbin_ubv8_uBv8__hector_pose_estimation__ubuntu_bionic_arm64__binary
repo_name: hector_localization
timestamp: 1643714066.3660758
url: http://ros.org/wiki/hector_pose_estimation
